{% extends "posts/base.html"%}
<!-- aboutuni new -->
{% load static %}
{% load crispy_forms_tags %}
{% block page_content %}
<font color=black>

{% block content %}
    <div id="page" class="container">
        <section>
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <p><label for="id_title">University:</label>    {{ form.ex_uni }}</p>
                <p><label for="id_title">About university:</label>{{ form.generally }}</p>
                {{ form.name.errors}}
                 <p><label for="id_ex_year">Professors:</label>{{ form.prof }}</p>
                 <p><label for="id_generally" placeholder="You can type here">Subjects:</label> {{ form.subjects }}</p>
            </fieldset>
            <div class="form-group">
                <button class="button" type="submit">Post</button>
                    <p><a href="{% url 'post-detail' user.post.id %}">Back</a></p>

            </div>
        </form>
        </section>
</div>
{% endblock %}
</font>
{% endblock %}
